OpForce5.0MP1+Eh1833319

 Basic information
Release type: Hot Fix
Release date: 2009-09-08
OS update support: None
Technote: None
Documentation: None
Popularity: 305 viewed    0 downloaded
Download size: 9.16 MB
Checksum: 3651575641

 Applies to one or more of the following products:
Provisioning Manager 5.0 MP1 On Solaris 10 SPARC

 Obsolete patches, incompatibilities, superseded patches, or other requirements:
None.

 Fixes the following incidents:
1833319

 Patch ID:
None.

Readme file
Patch ID: OpForce5.0MP1+Eh1833319
Release Date: 8 Sep 2009
Synopsis: Support for Solaris 10 U7
Apply to Release: 5.0 MP1 
Affected Architecture(s): SPARC only
Etract ID(s): 1833319
Also Includes: N/A
Conflicting Patches: Yes (Should not apply Patch OpForce5.0MP1+Eh1499408 after applying this patch)
Other Required Patches: OpForce5.0MP1+Eh1499408 
Keywords: Solaris 10 U7

Note: VxVM will not be Supported

Rollback possible: Yes

Rollback Procedure: 
	./setup.sh uninstall

Description: 

  This patch addresses the following issues:
   - 11833319 Cannot create AOS for Solaris 10 u7

This patch updates aos_setup

Patch Installation Instructions:  

	1. To apply this patch on a Solaris OpForce server 
		
		./setup.sh

	2. on any Solaris machine where you are creating ActiveOS:

		replace <BASE_DIR>/setup/bin/sun4u-SunOS-5.9/aos_setup with give aos_setup


Known Limitations/Issues:

Issue 1:
Solaris 10 U7 is unsupported VPM server platform.
Due to this - Install packages/Patches in Solaris 10 U7 ActiveOS is not supported.

Issue 2:
Ref: Sun Bug Id- 6441901, 6460493
On the Solaris 10 U7 machine, manual steps are required to umount and delete the
lofi device which were created while performing the following opeartions:
  a- Create Solaris 10 U7 ActiveOS tar file.
  b- Install Solaris 10 U7 ActiveOS from mount point.

Issue3:
Linux VPM Server can not support Solaris 10 U7 targets due to Sun's limitations
of Solaris 10 U7 jumpstart using Linux server.

Read and accept Terms of Service